table {
    width: 100%;
}

.mat-form-field {
    font-size: 14px;
    width: 100%;
}

td,
th {
    width: 25%;
}
table {
    width: 100%;
}
.dNone {
    display: none;
}
.color-preview {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    margin-right: 5px;
    border: 1px #dee1e6 solid;
    cursor: pointer;
    outline: none;
}
.clickable {
    cursor: pointer;
}
.buttonCodes {
    background: #455a64;
    color: white;
    margin: 4px 3px;
    border-radius: 15px;
}
#container button {
    display: inline-block;
    width: 300px;
}
